Those who develop packages need to decide what Mathematica versions to support. It would be useful to know what is the usage share of different versions.

I am not aware of any information being published on this, but we can make our own survey!

Here it is:

Please fill it out!


Note: Results from the previous survey round, advertised only on Wolfram Community, is already published. I posted here in an effort to get more responses.

  • Saw this over on WC and answered. :) – B B Jul 12 at 17:07
  • So many already on 11.3. I'm still developing with compatibility for 10.0 in mind. – LLlAMnYP Jul 24 at 11:24
  • Is there anywhere where the new results might be posted? (assuming the result count is sufficient) – b3m2a1 Jul 25 at 21:45
  • @b3m2a1 Wanted to do the community ad first, but that had to be put off ... I'll post it soon. i.stack.imgur.com/xEIoE.png – Szabolcs Jul 26 at 13:25
  • Will there be an update for results - after all there is summer vacation time? – gwr Aug 13 at 12:18
  • @gwr I wanted to do an update but unfortunately my computer use ability is still quite impaired due to a problem with my wrist. Because of this I'm quite behind with important work and just couldn't find the time to do less urgent projects. – Szabolcs Aug 14 at 9:44
  • Any news on this topic? – bbgodfrey Oct 16 at 0:39
  • @bbgodfrey Thanks for the reminder. My wrist is well now and I will update it over the weekend. – Szabolcs Oct 16 at 6:15

You must log in to answer this question.

Browse other questions tagged .